/* CSS Document */
@import url("base.css");

/*Header*/

.index_login{background:#FAFAFA; border-bottom: 1px solid #EEEEEE; }
.aaa{height: 40px;
    margin:0 auto;
    width: 1000px;
    padding-right:50px;
}
.else{border-bottom: 2px solid #E4393C;}
.a3{text-align: right;padding-top:10px;}
.a3 a{font-size: 12px;padding-left:10px;color: #7D7D7D;}
.a4{margin-top:15px;}
.a4 a{font-size: 12px;padding-left:150px;}
.a1 a{font-size: 26px;}
.a5{width: 1600px;height: 450px; margin:0 auto;border: 1px solid #eeeeee}
.main {
    height: 572px;
    margin: 0 auto;
    text-align: left;
    width: 1000px;
	margin-top:50px;
}

.cognitions {
    height: 133px;
    padding: 15px 0 0 25px;
}
#username_notice{margin-left:15px;}
#password_notice{margin-left:15px;}
#conform_password_notice{margin-left:15px;}
#agreement_notice{margin-left:218px}
#conform_password_captcha{margin-left:60px;}
.cognitions ul {
    float: left;
    height: auto;
    text-align: left;
    width: 220px;
}

.cognitions ul li {
    float: left;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    width: 180px;
}

.cognitions ul li a {
    color: #666666;
    display: inline;
    float: left;
    font-family: 宋体;
    font-size: 12px;
    margin: 0 0 0 24px;
}
.Header{
	background:#ffffff;
	border-bottom: 2px solid #31A43F;
	padding:10px 0;
}
.Headerss{ height:80px;background: #31A43F;  border-bottom: 2px solid #31A43F; }
 .top{width:977px; margin:0 auto;}
.logo{ float:left; }
.logo a{ display:block; }
.logo a img{
	vertical-align:top;
}


/*
.navigate a{ float:left; display:block; width:90px; height:34px; margin:0 0px 0px 25px;  text-align:center; font-size:16px; font-family:"微软雅黑"; color:#666; text-decoration:none;}
.top a:HOVER{color: #31A43F}
.navigate{ float:right; padding:30px 0px 0px 0px;}
*/

/*
.Headers .top{width:977px; margin:0 auto;}
.Headers .top .logo{ float:left; padding:20px 0px 0px 0px;}
.Headers .top a:HOVER{color: #31A43F}
.Headers .top .navigate a:visited{color:#333;}
.Headers .top .navigate a.on:visited{color:#FFFFFF;}
.Headers .top .navigate a.on,.Header .top .navigate a:hover{ width:90px; height:34px;}
.Header .top .logo{ float:left; padding:20px 0px 0px 0px;}
.Header .top .navigate{ float:right; padding:30px 0px 0px 0px;}
.Header .top .navigate a:HOVER{color: #31A43F}
.Header .top a{ float:left; display:block; width:90px; height:34px; margin:0 0px 0px 25px;  text-align:center; font-size:16px; font-family:"微软雅黑"; color:#666; text-decoration:none;}
.Header .top .navigate a:visited{color:#333;}
.Header .top .navigate a.on:visited{color:#FFFFFF;}
.Header .top .navigate a.on,.Header .top .navigate a:hover{ width:90px; height:34px;}
.navigate{ float:right; padding:30px 0px 0px 0px;}
.navigate a:HOVER{color: #31A43F}
.navigate a{ float:left; display:block; width:90px; height:34px; margin:0 0px 0px 25px;  text-align:center; font-size:16px; font-family:"微软雅黑"; color:#666; text-decoration:none;}
*/
/*Banner*/
.Banner_wrap{ width:100%; background:#184316;}
.Banner_wrap1{ width:100%; background:#184316;}
.Banner_wraps{ width:100%;background:#F4F4F4;   }
.img-link-box { position:relative; height:446px; width:977px; margin:0 auto;}
.img-link-box .big-img {position: absolute; display:block; top:0; left:0;}
.Banner_wrap_text_jike{float: right;padding:291px 5px 0 0;}
.Banner_wrap_text_lkxz{float: right;padding:285px 0px 0 0;}
.Banner_wrap_text_lkxz_right{float: right;padding:290px 190px 0 0;margin-left:20px;}
.Banner_wrap_text_lkxz_right span{color: #fff;}
.Banner_wrap_text_version{padding-top:475px;padding-left:430px;}
.Banner_wrap_text_version a{font-size:16px; font-family:"微软雅黑";}
.Banner_wrap_text_version_right{padding-left:88px;color: #ffffff;}
.Banner_wrap_text_version_left{color: #999999;}
.Banner_wrap_text_version_right1{padding-left:70px;color: #999999;}
.Banner_wrap_text_version_left1{color: #ffffff;padding-left:8px;}
#img-1 { z-index:1}
#img-2 {z-index:0}
.img-nav { clear:both; margin:0 auto; width:100px;}
.img-nav a{  width:9px; height:9px; float: left; margin-left: 16px; _margin-right: 0px; overflow:hidden;}
.dot-current {}
.img-nav a.hide { text-indent:-5000em;}
.dot {background:url(../Images/image-dot.jpg) 0 -9px no-repeat;}
.dot-current {background:url(../Images/image-dot.jpg) 0 0 no-repeat;}
/*BoxWrap*/


.BoxWrap{width:1000px; margin:0 auto; overflow:hidden;}
.BoxWrap .case_list{width:650px; float:left;}
.BoxWrap .news_list{width:317px; float:right;}
.BoxWrap .mid_show{ background:url(../Images/mid_show_bg.jpg) no-repeat; height:220px; overflow:hidden; margin-top:20px; clear:both;}
.BoxWrap .mid_show_l{}
.show_case_list li{display:block;  float:left; width:307px;}
.show_case_list li.l1{ padding:12px 12px 0 12px;}
.show_case_list .hotspec1{background:url(../Images/newcase.gif) no-repeat; position:absolute; width:99px; height:99px; }
.show_case_list .hotspec2{background:url(../Images/newcase.gif) no-repeat; position:absolute; width:99px; height:99px; }
.show_case_list li.l2{padding:12px 0 0 0;}
.show_case_list li div.pic{display:block;  padding:22px 0 0 16px;}
.show_case_list li div.text{
	padding-top:30px;
	padding-left:5px;
	color:#E4E1E1;
	text-align: center;
}
.show_case_list li div.text span{color:#939191; padding-left:5px;}

.BoxWrap .mid_show_r{ background-position:-650px 0; position:relative;}
.BoxWrap .mid_show_r ul{ position:absolute; left:13px; top:0px;}
.BoxWrap .mid_show_r ul li{ line-height:24px; color:#EFEDEF; height:24px;}	
.BoxWrap .mid_show_r ul li a{ line-height:24px; color:#EFEDEF; height:24px;}
.BoxWrap .mid_show_r ul li a:visited{ line-height:24px; color:#EFEDEF;}
.BoxWrap .mid_show_r ul li a:hover{ color:#0CF}
.p1{position:absolute; left:-5px; top:7px;}
.p2{position:absolute; left:149px; top:7px}
/*title*/
.BoxWrap h3.index_bg{ background:url(../Images/title_bg.gif) no-repeat; border-bottom:1px #E0E0E0 solid; line-height:36px;}
.BoxWrap b.more{ color:#F50005; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-right:10px;}
.BoxWrap b.more a,.BoxWrap b.more a:visited{color:#F50005; line-height:36px;}
.BoxWrap h3.t1{ text-align:right;}
.BoxWrap h3.t2{ background-position:0 -32px; text-align:right;}

/*news list*/
.info_list{width:307px;}
.info_list h3{ margin-bottom:5px;}
.info_list h3.t1{ background-position:0 -60px;}
.info_list h3.t2{background-position:0 -90px;}
.info_list h3.t3{background-position:0 -120px;}
.info_list ul{}
.info_list div{ text-align:right;}
.info_list ul li{line-height:24px; background:url(../Images/icon_2.jpg) left center no-repeat; padding-left:10px;}
.info_l{float:left; margin-right:30px;}
.info_m{float:left;}
.info_r{float:right;}

.info_listimg{width:960px;}
.info_listimg h3{ margin-bottom:5px;}
.info_listimg h3.t1{ background-position:0 -60px;}
.info_listimg h3.t2{background-position:0 -90px;}
.info_listimg h3.t3{background-position:0 -120px;}
.info_listimg ul{}
.info_listimg div{ text-align:right;}
.info_listimg ul li{line-height:24px; background:url(../Images/icon_2.jpg) left center no-repeat; padding-left:10px;}
.info_l{float:left; margin-right:30px;}
.info_m{float:left;}
.info_r{float:right;}

/*Cur_local*/
.Cur_local_wrap{overflow:hidden; background:url(../Images/cur_local_bg.jpg) center; height:100px;}
.Cur_local_wrap div.cur_text{width:967px; margin:0 auto; padding-top:30px; padding-left:10px;}

/*Title*/
.big_title{ background:url(../Images/big_title_bg.jpg) no-repeat; height:35px; overflow:hidden; border-bottom:1px #DADADA solid;}
.bt_1{}
.bt_2{ background-position:0 -38px;}

/*about*/
.about_wrap{ overflow:hidden; margin-bottom:45px;}
.about_wrap .left{width:210px; float:left; padding-top:25px;}
.about_wrap .right{width:745px;float:right;padding-top:45px;}
.about_wrap .right p,.about_wrap .right span,.liucheng_text{ line-height:29px; text-indent:28px; font-size:14px; font-family: "微软雅黑"}
.about_wrap .right h1{  font-weight:normal; display:inline;  font-family: "微软雅黑"; }
.about_wrap .right a{ font-size:14px;  font-family: "微软雅黑"; }


.liucheng_text{ padding-top:10px; padding-bottom:18px;}
.liucheng_text h1{ font-size:14px; display:inline; font-family: "微软雅黑";}

.more_text{ background:url(../Images/more_text_bg.jpg) no-repeat; width:446px; height:37px; float:right; margin-right:9px; margin-top:14px;text-indent:0px; }
.more_text span{width:252px; font-family: "微软雅黑"; float:left; display:block; text-align:left; line-height:36px; color:#575757; font-size:14px; padding-left:18px; padding-top:2px;}
.more_text em{ font-style:normal; font-family: "微软雅黑"; width:155px; text-align:center; line-height:36px; float:right; display:block;}
.more_text em a{line-height:36px; font-family: "微软雅黑"; color:#FFF; font-size:14px;}
.more_text em a:visited{ color:#FFF;}



/*liucheng*/
.liucheng{ padding-top:20px;}

/*news_list*/
.news_list_wrap{ background:url(../Images/work_show_bg_text.jpg) repeat-y 787px 0;  height:1%; overflow:hidden;}
.news_list_wrap .left{width:771px; float:left;}
.news_list_wrap .right{width:178px; float:right;}
.news_list_wrap .left .news_l{width:752px; overflow:hidden; margin:0;}
.news_list_wrap .left .news_l li{ padding:20px 0 20px 0; border-bottom:1px #E0E0E0 solid; overflow:hidden; }
.news_list_wrap .left .news_l li img{ margin-right:15px; float:left;}
.news_list_wrap .left .news_l li h4{ border:none; font-size:14px;}
.news_list_wrap .left .news_l li span{color:#B5B3B3; line-height:30px; display:block;}
.news_list_wrap .left .news_l li span a{color:#B5B3B3;}
.news_list_wrap .left .news_l li span a:hover{color:#666;}
.news_list_wrap .left .news_l li p{ line-height:170%;}
.news_list_wrap .left .news_l li p a.more{ color:#E12728; padding-left:8px;}
.news_list_wrap .left .news_l li p a:visited{color:#E12728;}
.news_list_wrap .left .news_l li div.more{ float:right; padding-top:16px;}
.news_list_wrap .left .news_l li div.more img{ margin:0;}
.news_list_wrap .right .r_menu a{ float:left; display:block; width:156px; height:34px; font-size:14px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; line-height:35px; padding-left:15px; margin-bottom:5px;}
.news_list_wrap .right .r_menu a:hover{ background:url(../Images/right_btn_bg_2.jpg) no-repeat; color:#FFF;}
.news_list_wrap .right .r_menu a.on{ background:url(../Images/right_btn_bg_2.jpg) no-repeat; color:#FFF;}

/*news_show*/
.news_show_wrap{ background:url(../Images/work_show_bg_text.jpg) repeat-y 787px 0;  height:1%;  overflow:hidden;}
.news_show_wrap .left{width:771px; float:left;}
.news_show_wrap .right{width:178px; float:right;}
.news_show_wrap .left h3.title{ text-align:center; padding-bottom:12px; font-size:14px;}
.news_show_wrap .left div.parameter{ text-align:center; background:#FAF9F9; line-height:24px; color:#9E9D9D; border-bottom:#EFEFEF 1px solid; border-top:#EFEFEF 1px solid;}
.news_show_wrap .left div.parameter a{color:#9E9D9D;}
.news_show_wrap .left div.parameter a:hover{color:#666;}
.news_show_wrap .left div.zhengwen{ padding-top:12px; line-height:24px;}
.news_show_wrap .left div.foot_btn{background:#FAF9F9; line-height:24px; color:#9E9D9D; border-bottom:#EFEFEF 1px solid; border-top:#EFEFEF 1px solid; margin-top:16px;}
.news_show_wrap .left div.foot_btn span{ line-height:24px; margin:0 5px;}
.news_show_wrap .right .r_menu a{ float:left; display:block; width:156px; height:34px; font-size:14px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; line-height:35px;  padding-left:15px; margin-bottom:5px;}
.news_show_wrap .right .r_menu a:hover{ background:url(../Images/right_btn_bg_2.jpg) no-repeat; color:#FFF;}
.news_show_wrap .right .r_menu a.on{ background:url(../Images/right_btn_bg_2.jpg) no-repeat; color:#FFF;}

.more_news{ overflow:hidden;}
.more_news ul{ width:245px; float:left; padding-right:14px;}
.more_news ul h4{ line-height:30px; border-bottom:1px #EFEFEF solid; font-size:14px;}
.more_news ul li{ line-height:18px; margin-top:2px; }



/*work_list*/
.work_list_wrap{ background:url(../Images/work_show_bg_text.jpg) repeat-y 787px 0; height:1%; overflow:hidden;}
.work_list_wrap .left{width:771px; float:left;}
.work_list_wrap .right{width:178px; float:right;}
.work_list .hotspec1{background:url(../Images/newcase.gif) no-repeat; position:absolute; width:99px; height:99px;}
.work_list .hotspec2{background:url(../Images/newcase.gif) no-repeat; position:absolute; width:99px; height:99px; }
.work_list li{display:block; width:364px; height:236px; float:left; background:url(../Images/work_show_bg.jpg) no-repeat; padding-right:25px; padding-bottom:26px;}
.work_list li.t2{ padding-right:0;}
.work_list li.t4{ padding-right:0;}
.work_list li.t6{ padding-right:0;}
.work_list li.t8{ padding-right:0;}
.work_list li div{ width:334px; height:161px; padding-left:15px; padding-top:25px;}
.work_list li div img{display:block; width:334px; height:161px; }
.work_list li p{ padding-top:18px; line-height:28px; padding-left:14px; padding-right:14px;}
.work_list li p a{ line-height:28px;}
.work_list li p span{ float:right; color:#7C7C7C; line-height:28px;}
.work_list_wrap .right .r_menu a{ float:left; display:block; width:156px; height:34px; font-size:14px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; line-height:35px; padding-left:15px; margin-bottom:5px;}
.work_list_wrap .right .r_menu a:hover{ background:url(../Images/right_btn_bg_2.jpg) no-repeat; color:#FFF;}
.work_list_wrap .right .r_menu a.on{ background:url(../Images/right_btn_bg_2.jpg) no-repeat; color:#FFF;}


/*work_show*/
.work_show_wrap{ background:url(../Images/work_show_bg_text.jpg) repeat-y 828px 0; height:1%; overflow:hidden;}
.work_show_wrap .left{width:812px; float:left;}
.work_show_wrap .right{width:137px; float:right;_width:140px;}
.work_show_wrap .left .title_bg{ height:52px; overflow:hidden; border-bottom:1px #EEEEEE solid;}
.work_show_wrap .left .title_bg .text{ float:left; width:600px; line-height:23px;}
.work_show_wrap .left .title_bg .text strong{ font-size:14px;}
.work_show_wrap .left .title_bg .btn{ float:right; width:109px; height:31px; margin-right:5px; margin-top:5px;}
.work_show_wrap .left .view_wrap{ padding-top:0px;}
.work_show_wrap .right .r_menu a{ float:left; display:block; width:122px; height:34px; font-size:14px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; line-height:35px;  padding-left:15px; margin-bottom:5px;}
.work_show_wrap .right .r_menu a:hover{ background:url(../Images/right_btn_bg.jpg) no-repeat; color:#FFF;}
.work_show_wrap .right .r_menu a.on{ background:url(../Images/right_btn_bg.jpg) no-repeat; color:#FFF;}

/*service*/
.Service_wrap{}
.Service_wrap .s_banner{ border-bottom:1px #D4D3D3 solid; overflow:hidden; width:977px; height:281px;background:url(../Images/service_banner.jpg) no-repeat;}
.Service_wrap .s_banner .sfla{ height:162px; width:261px; margin:42px 0 0 147px; float:left; overflow:hidden; display:inline;}
.Service_wrap .s_banner .sbut{ height:212px; width:39px; margin:115px 462px 0 0; float:right; *margin-right:462p; _margin-right:145px;}
.Service_wrap .s_banner a{ height:212px; width:39px;}
.Service_wrap .s_banner img{ height:39px; width:212px;}
.service_project ul{ overflow:hidden;}
.service_project ul li{float:left; width:205px; height:96px; overflow:hidden; background:url(../Images/service_ico.jpg) no-repeat; padding-left:108px; padding-top:12px; margin-top:45px;}
.service_project ul li.s1{ background-position:0 0; margin-right:15px;}
.service_project ul li.s2 h4 a{ font-size:14px; font-weight:bold;}
.service_project ul li.s2{ background-position:0 -108px; margin-right:15px;}
.service_project ul li.s3{ background-position:0 -216px;}
.service_project ul li.s4{ background-position:0 -324px; margin-right:15px;}
.service_project ul li.s5{ background-position:0 -432px; margin-right:15px;}
.service_project ul li.s6{ background-position:0 -540px; }
.service_project ul li h4{ font-size:14px; line-height:190%;}
.service_project ul li p{color:#989898; line-height:170%;}
.service_project ul li.s6 h4{ padding-left:5px; }
.service_project ul li.s6 p{ padding-left:5px; }
.service_project h1{ font-size:12px; padding:0px; margin:0px;float:left;white-space:nowrap; display:inline;}
.service_project p a{ font-size:12px; font-weight:normal; color:#9F9F9F;}


.process h2{ border-bottom:1px #D4D3D3 solid; padding-top:42px;}
.process ul{ background:url(../Images/service_process.jpg) no-repeat 60px 38px; height:1%; overflow:hidden}
.process ul li{width:180px; height:68px; overflow:hidden; float:left; margin-top:120px; padding-left:10px; padding-right:70px;}
.process ul li.t1{ padding-left:20px;}.process ul li.t2{ padding-right:60px;}.process ul li.t3{ padding-right:58px;}.process ul li.t4{ padding-right:0;}
.process ul li.t5{ padding-left:20px;}.process ul li.t6{ padding-right:60px;}.process ul li.t7{ padding-right:58px;}.process ul li.t8{ padding-right:0;}
.process ul li h4{ font-size:14px; line-height:180%;}
.process ul li p{color:#989898; line-height:160%;}

/*Contact*/
.Contact_wrap{}
.Contact_wrap .c_banner{}
.Contact_wrap .info_wrap{ background:url(../Images/v_line.jpg) repeat-y 662px; overflow:hidden; margin-top:28px; height:1%;}
.Contact_wrap .info_wrap .left{width:604px; float:left;}
.Contact_wrap .info_wrap .right{width:270px; float:right; padding-right:14px;}
.Contact_wrap .info_wrap .left h2{ height:63px; background:url(../Images/b_line.jpg) bottom repeat-x;}
.contact_info{ background:url(../Images/b_line.jpg) bottom repeat-x; padding-bottom:20px;}
.contact_info ul{ overflow:hidden; padding-top:17px;}
.contact_info ul li{width:300px; float:left; line-height:25px;}
.contact_info div.google{ text-align:right;}
.Contact_wrap .info_wrap .left p.contact_text{ background:url(../Images/b_line.jpg) bottom repeat-x; line-height:199%; padding:5px 0 5px 0;}
.contact_qq{width:248px; float:left;}
.contact_email{width:328px; float:right; margin-right:-10px;}
.contact_email h3,.contact_qq h3{ height:62px; line-height:68px; font-size:12px; padding-left:5px;}
.contact_email a,.contact_qq a{ background:url(../Images/contact_ico.jpg) no-repeat;}
.contact_qq a{width:37px; height:35px; display:block; float:left; padding-right:7px;}
.contact_qq a.q2{ background-position:-40px 0px;}.contact_qq a.q3{ background-position:-80px 0;}
.contact_qq a.q4{ background-position:-122px 0;}.contact_qq a.q1{ background-position:0 0px;}
.contact_email a{width:95px; height:48px; display:block; float:left; padding-right:7px;}
.contact_email a.m2{ background-position:-285px 0px;}.contact_email a.m3{ background-position:-394px 0;}
.contact_email a.m1{ background-position:-177px 0px;}
.Contact_wrap .info_wrap .right h2.guest_title{ background:url(../Images/guest_title.jpg) center no-repeat; text-indent:-9999px; height:122px;}
.Contact_wrap .info_wrap .right form{ padding-top:3px;}
.Contact_wrap .info_wrap .right ul.g_form li{ padding-top:7px;}
.input1{width:257px; height:31px; border:0; line-height:31px; background:url(../Images/guest_input.jpg) no-repeat; padding-left:5px; font-size:12px; padding-left:8px; color:#b0b0b0;}
.input2{width:257px; height:76px; border:0; background:url(../Images/guest_textarea.jpg) no-repeat; padding-left:10px; font-size:12px; padding-top:8px; color:#b0b0b0;}
.input3{width:262px; height:45px; border:0; background:url(../Images/guest_btn.jpg) no-repeat; cursor:pointer; margin-top:4px;}


/*pages*/
.top_pages{ overflow:hidden; margin-left:-8px;}
.top_pages a{ float:left;  margin:0 5px; }
.top_pages a.pre{ background:url(../Images/arrow.jpg) no-repeat 0 -18px; text-indent:-999px; width:18px; height:18px; overflow:hidden; float:left;}
.top_pages a.next{ background:url(../Images/arrow.jpg) no-repeat; text-indent:-999px; width:18px; height:18px; overflow:hidden; float:left;}
.top_pages span.cur{ background:url(../Images/cur_pages.jpg) center center no-repeat; color:#FFF; display:block; float:left; width:18px; height:18px; text-align:center;}
.top_pages span.pages_c{ float:left; padding-left:15px;}
/*Footer*/
.Footer{ background:#353535; overflow:hidden; height:40px; line-height:40px; }
.Footerabc{ background:#C8C8C8;  height:30px; line-height:30px; }
.Footer .wrap{width:978px; overflow:hidden; padding-top:22px; margin:0 auto;}
.Footer .wrap h4{ color:#666666; font-size:12px; padding-bottom:4px;}
.footer_C{ width:1000px; margin:0 auto;}
.footer_a{float: left;}
.footer_a a{color: #ffffff;font-size:12px; font-family: "微软雅黑";padding-right:20px;}
.footer_b a{color: #ffffff;font-size:12px; font-family: "微软雅黑";padding-right:20px;}
.footer_b{float: right;}
.Footer .wrap .f_1{ float:left; width:200px; margin-right:15px; background:url(../Images/footer_padding.jpg) right no-repeat; height:106px;}
.Footer .wrap .f_2{float:left;width:220px;margin-right:15px;height:100px;margin-top:0px;position:relative;background:url(../Images/footer_padding.jpg) right no-repeat;}
.Footer .wrap h5{ margin-top:2px;}
.Footer .wrap .f_3{ float:left; width:250px; background:url(../Images/footer_padding.jpg) right no-repeat; height:106px;}
.Footer .wrap .f_4{ float:right; width:266px; height:106px;}
.Footer .wrap .f_1 ul li{ background:url(../Images/icon_1.jpg) no-repeat left center; padding-left:20px; line-height:26px;}
.Footer .wrap .f_1 ul li a{ color:#999999;}
.Footer .wrap .f_1 ul li a:hover{ text-decoration:none; color:#666666;}
.Footer .wrap .f_3 ul li{ background:url(../Images/icon_1.jpg) no-repeat left center; color:#999999;padding-left:20px; line-height:26px;}
.Footer .wrap .f_4 p{color:#9C9C9C; line-height:22px;}
.Footer .wrap .f_4 p a{color:#999999; line-height:22px;}
.Footer .wrap .f_4 p a:visited{color:#999999;}
.Footer .wrap .f_4 p a:hover{ text-decoration:none; color:#666666;}
.Footer .wrap .f_2 h5{ position:absolute; color:#666666; font-size:12px;}
.Footer .copy{width:978px; margin:0 auto; color:#4F4F4F; padding-top:24px; _padding-top:0px;}
.Footer .copy h1{ font-size:12px; display:inline; font-weight:normal;}

/*��վ��ͼ*/
.map{height:490px; background:url(../Images/map.gif) no-repeat bottom center;}
.c_map{ width:444px; height:100%; margin-left:400px;  font-family: "����"; line-height:22px;}
.c_map span a{ font-weight:normal; padding:2px;}
.c_map span a:hover{ font-size:12px; background:#333333; padding:2px; color:#FFFFFF;}

/*����*/
.job { width:761px; padding:0xp; margin:0px; line-height:28px;}
.job .jobpic img{ height:444px; width:761px;}
.zw{}
.zw ul li{ width:226px; height:51px; float:left; margin:10px 40px; margin-left:80px; }
.jdetail{ font-size:14px; padding: 0 60px; line-height:28px; text-indent:28px;}
.jdetail h1{ font-size:22px;font-family: "微软雅黑"; text-indent:0px; font-weight:lighter;}
.jdetail span{ font-size:12px; text-indent:0px; line-height:28px; color:#444;}
.jdetail .hong14{ font-size:14px;  line-height:28px; color:#FF0000; font-weight:bold;}

.mainbox { border:1px solid #dadada; padding:4px 15px; background:url(../Images/mainbox_bg.gif) 0 1px repeat-x; margin-bottom:6px;}
.mainbox h2 { font-size:12px; height:30px; line-height:30px; border-bottom:1px solid #ccc; color:#555;}
.mainbox h2 span { float:right; font-weight:normal;}
.mainbox ul { padding:6px 0px; background:#fff;}
.mainlist { overflow:auto; zoom:1;}
.mainlist li { width:282px; float:left; height:24px; overflow:hidden; background:url(../Images/icon3.gif) 0 6px no-repeat; padding:0 10px 0 18px; line-height:200%;}

.pic_scroll{margin:0; padding:0;}
#carousel_container{position:relative; height:135px; overflow:hidden;}
#carousel_inner{height:135px; width:664px; text-align:center;overflow:hidden;position:absolute;left:55px;top:0px;}
#left_scroll{position:absolute;left:0;top:43px;width:40px;height:28px;cursor: hand; background:url(../Images/green_skin.gif) 2px -8px no-repeat;}
#right_scroll{position:absolute;top:43px;right:0;width:40px;height:28px;cursor:hand;background:url(../Images/green_skin.gif) 2px -39px no-repeat;}
#carousel_ul{width:9999px; height:95px; position:relative;}
#carousel_ul li{float: left;width:100px; height:120px;margin:0 5px; display:inline;}
#carousel_ul li a:hover{ text-decoration:none;}
#carousel_ul li a img {border:1px solid #E3E3E3;padding:2px;width:96px;height:120px;}
#carousel_ul li span.hover_bg{
	background:url(update.png) no-repeat;
	_background: none;
	color:#FFFFFF;
	margin-top:-20px;
	display:block;
/*	filter:Alpha(Opacity=70,FinishOpacity=30,Style=1,StartX=0,StartY=0,FinishX=0,FinishY=0);
*/	_filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#00000000, endColorStr=#99000000, gradientType='1');
	height:18px;
	line-height:18px;
}
.line {margin-bottom:6px;}
/*xiazai*/
.soft_infor { width:900px; height:80px; color:#333;position:absolute;top:300px; right:0px;}
.soft_infor p {line-height:20px; text-align:left; font-family:Arial; }
.Banner_wrap_text{ width:977px; margin:0 auto; height:510px;background: url("../Images/beijingtu.png");}
.Banner_wrap_text1{ width:977px; margin:0 auto; height:510px;background: url("../Images/beijingtu1.png");}
/*.down { float:left; width:800px; padding-left:100px; padding-top:30px;   }
.down a:link {width:240px; height:89px; display:block; background:url(../Images/down_sub.jpg) no-repeat;}
.down a:hover { background:url(../Images/down_sub_hover.jpg) no-repeat; }*/
.Banner_right{ width:437px; float:left;}
.Banner_left{ width:461px; float:left; height:380px;}

.b_T{float:left; padding-top:50PX;}
.yinsu_function{ float:left; font-family:"微软雅黑"; font-size:25px; color:#0F94F1; width:460px; padding-left:4px; padding-top:20PX; }
.yinsu_de{ float:left; color:#999; width:460px;padding-left:4px; line-height:180%;font-family:"微软雅黑"; }

.down { float:left;  padding-top:30px;  }
.down a:link {width:240px; height:89px; display:block; float:left; background:url(../Images/down_sub.jpg) no-repeat;}
.down a:hover { background:url(../Images/down_sub_hover.jpg) no-repeat; }
.down_font {
	clear:both;
	position:absolute;
	top:385px;
	align:center;
        left:500px;
        width:360px;
	overflow:hidden;
	_display:inline-block
}
.down_font ul { clear:both; overflow:hidden;}
.down_font ul li { display:block; float:left;  width:120px; text-align:left; line-height:190%; }
.down_font ul li a { text-decoration:underline; color:#0361ca; }
.down_font ul li a:link {text-decoration:underline; color:#0361ca;}
.down_font ul li a:visited {text-decoration:underline; color: #0361ca;}
.down_font ul li a:hover {text-decoration:underline; color: #0D85BA; }
.xq_font { text-align:left; font-family:"����";  padding:0px 0px 10px 0px;}
.kuaibo5_font {}
.down_font ul li.kuaibo5_font a:link {text-decoration:underline; color:#003399;}
.down_font ul li.kuaibo5_font a:visited {text-decoration:underline; color: #003399;}
.down_font ul li.kuaibo5_font a:hover {text-decoration:underline; color: #0D85BA; }
.foot { width:100%; height:125px;margin:10px auto 0px auto; clear:both; background: url(../Images/bg_con.png) no-repeat center -395px;}
.foot p {width:892px; line-height:24px;margin:0px auto; text-align:left; color:#717171; font-weight:bold;}

/*2013 04 12*/
.newstell{ width:977px;background:url(../Images/newstell_bg.jpg) no-repeat; height:40px;}
.service{ width:977px;float:left;}
.service_top{width:977px;margin:0 auto }
.service_tops{width:977px;margin:0 auto;padding-bottom: 30px; }
.service_top_title{ font-size:16px; font-family:"微软雅黑"; color:#999;padding-top:30px;padding-bottom:5px;}
.service_top_titles{font-size:12px; font-family:"微软雅黑"; color:#999;padding-top:4px;}
.service_bottom{width:977px;float:left; padding-bottom:20px;}
.SB_left{ width:324px;float:left; }
.SB_left h4{ font-size:18px; color:#FE0000; font-family:"微软雅黑"; line-height:240%; padding-left:25px;}
.SB_left p a{ font-size:14px; color:#666; font-family:"微软雅黑"; line-height:180%; padding-left:15px;}
.SB_center{ width:324px;float:left;}
.SB_center h4{ font-size:18px; color:#FF6600; font-family:"微软雅黑";line-height:240%; padding-left:60px;}
.SB_center p a{ font-size:14px; color:#666; font-family:"微软雅黑";line-height:180%; padding-left:50px;}
.SB_right{ width:324px;float:left;}
.SB_right h4{ font-size:18px; color:#0090F3; font-family:"微软雅黑";line-height:240%; padding-left:125px;}
.SB_right p a{ font-size:14px; color:#666; font-family:"微软雅黑";line-height:180%; padding-left:105px;}
.yinsu_our{width:977px;float:left; padding-bottom:20px; }
.partner{float:left; width:977px; border-bottom:1px solid #DFDFDF;}
.partnertitle,.contacttitle{ float:left; padding:25px 0px;}
.partnerpic{float:left; width:977px; padding-top:4px;}
.partnerpic ul li{float:left;padding-right:14px; padding-bottom:14px;}
.partnerpic ul li a{float:left;  border:1px solid #DFDFDF;}
.partnerpic ul li a:hover{ border:1px solid #0090F3;}
.contact{float:left; width:405px; padding-left:20px; *margin-left:-20px;}
.contacttext{float:left; width:425px;}
.fridend_link{width:552px;float:left;}
.fridend_link_title{float:left; padding:25px 0px;}
.fridend_link_text{float:left;width:552px;}
.fridend_link_text ul li{float:left; padding-right:20px; }
.fridend_link_text ul li a{float:left; color:#666;line-height:200%;padding-right:10px;}
.fridend_link_text ul li a:hover{ color:#0667C5; text-decoration:underline;}
.pic_top{float:left; padding:20px 0px;width:1000px}
.imgShow{float: left;}
.txt a{color: #666}
.tupiantitle{padding-left:30px; width: 100px;color:#31A43F}
.changeBox_a1{float:left;width:461px;height:380px; position:relative;}
.changeBox_a1 .a_bigImg{position:absolute;display:none;}
.skin-right{padding-left:40px;}
.tit_relative{font-size: 20px;margin-bottom: 15px;margin-top:15px;font-family: 宋体}
.skin-detail-pic-jieshao{width: 640px;margin-left:20px;margin-top: 20px; text-align: left;}
.authors{font-size: 22px;width: 100px;font-family: 宋体;border-bottom: 1px solid #35C4FD;height: 30px}


